/* CSS Document */

*html #columnacentralhome
{
	width: 380px;
}

#columnacentralhome
{
	width: 410px;

}

#columnaderecha_home{
float:left;

}

.fotohome{
margin-bottom:10px;
}

#texto_superior{
width:210px;

}


#entradilla{
margin-right: 25px;
padding:0 0 15px 0;
}

#imagencolumnaIZDA a{
float:none;
margin-right:10px;
margin-bottom:5px;
margin-top:5px;
clear:left;
}



